Subject: [Monami6] list of change in multihoming-pb-statement

From: Nicolas Montavont <[email-masked]>
Date: Fri, 28 Oct 2005 17:03:50 +0000

Folks,

As Thierry mentionned, you can find a new revision of 
draft-montavont-mobileip-multihoming-problem-statement on

http://www.nautilus6.org/doc/drafts/draft-montavont-mobileip-multihoming-pb-statement-05.txt

It will be announced soon by the IETF.

Here is the list of changes from the -04 version. We tried to address 
Marcelo's reviews as well.

** General changes **

    - Replace a "prefix is advertised" by a "prefix is available" in
      the whole document
    - Added a new annex entitled "Why a MN may want to redirect flows"

 **Section 2: Definition**

     - Revised definition of a multihomed node

 **Section 3: requirements**

    - New text to divide the path between a MN and its CN into the path 
between the MN and its HA + the path between the HA and the CN
    - editorials

  **Section 5: Taxonomy and others**

  - Remove the X parameter = number of interfaces from the taxonomy
  - Merge scenarios (1, x, y) and (n, x, y) into (x, y)
  - Editorials
  - Change "media detection" to "failure detection" and modified the text.
  - Add more text in section 6.2.3 about RFC 3484
  - New table that summurized scenarios and issues

Regards,

Nicolas

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6